/*============================================================================================*/
/* Your rtl styles below */
/*============================================================================================*/
html, body {direction: rtl;	font-family: 'Noto Serif Hebrew', serif;font-family: 'Open Sans', sans-serif;}
h1,h2,h3,h4,h5,h6, p, #bodytext {direction: rtl; text-align: right;}
H1{ font-size: 36px;margin-bottom: 1.2rem;font-weight: 500;}
H2{ font-weight: 600;}
H4{margin-bottom: 1.2rem;line-height: 140%;}
H5{line-height: 150%;}
dl, ol, ul {text-align: right;}
br {content: "A" !important;display: block !important;margin-bottom: 0.8em !important;}
#bodytext, p {font-size: 120%;}
#bodytext a:link {font-size: 104%;}
article.blog figure {direction: ltr;height: 240px;}
article.blog figure img {width: 350px;height: 240px;}
article.catalog figure {direction: ltr;height: auto;/*height: 525px;*/min-height: 400px;}
article.catalog figure img {width: 350px; height: auto;/*height: 525px;*/min-height: 400px;}
article.MainNews figure {height: 240px;}
.alignleft {float: right;margin: 0 0 10px 15px;}
blockquote.pullquote { color: #92a740;
    font-weight: 700;
    font-size: 1.2rem;
    line-height: 2.5rem;
    border-bottom: 2px solid #e47929;border-top: 2px solid #e47929;
    padding-bottom: 2px;padding-top: 12px;
    margin-bottom: 10px;
    float: left;
    width: 45%;
    margin-right: 30px;
    margin-top: 0;
}
footer {direction: ltr;}
footer .links ul, footer .contacts ul {
    text-align: right; direction: rtl;
}
footer .links ul li a {
    padding-right: 18px;padding-left: 0
}
footer .contacts ul li {padding-right: 35px; padding-left: 0}
footer .contacts ul li i{right: 0;}
.follow_us ul {position: absolute;right: 25px;}

a.btn_1.plus_icon i, .btn_1.plus_icon i {
    float: left;
}
.container4textOverSlide {
  position: relative;
  text-align: center;
  color: white;
}
.top-left4textOverSlide {position: absolute;top: 16px;left: 16px;}
.textOverSlide{color: #fff;font-size: 350%;z-index: 2;text-shadow: 1px 1px 6px #000000;text-align: left;direction: rtl;}
.custom-search-input4textOverSlide {max-height: 62px; height: 62px; padding: 0;}
.placeholderleft::placeholder {text-align: left;}
.midot {direction: ltr;
	text-align: center;
    font-size: 90%;
    width: 320px; display: none;}
#midot td{direction: rtl;}
@media only screen and (max-width: 2010px) and (min-width: 1611px) {
article.catalog figure {min-height: 525px;}
article.catalog figure img {min-height: 525px;}
}
@media only screen and (max-width: 1610px) and (min-width: 1486px) {
article.catalog figure {min-height: 440px;}
article.catalog figure img {min-height: 440px;}
}
@media only screen and (max-width: 1485px) and (min-width: 1361px) {
article.catalog figure {min-height: 430px;}
article.catalog figure img {min-height: 430px;}
.top-left4textOverSlide {position: absolute;top: 26px;left: 16px;}
}
@media only screen and (max-width: 1446px) and (min-width: 1361px) {
.top-left4textOverSlide {position: absolute;top: 36px;left: 16px;}
}
@media only screen and (max-width: 1360px) and (min-width: 1291px) {
.top-left4textOverSlide {position: absolute;top: 46px;left: 16px;}
}
@media only screen and (max-width: 1290px) and (min-width: 1141px) {
.top-left4textOverSlide {position: absolute;top: 66px;left: 16px;}
}
@media only screen and (max-width: 1142px) and (min-width: 992px) {
.top-left4textOverSlide {position: absolute;top: 96px;left: 16px;}
}
@media only screen and (max-width: 1360px) and (min-width: 1201px) {
article.catalog figure {height: 380px;}
article.catalog figure img {width: auto;height: 380px;}
}
@media only screen and (max-width: 1200px) and (min-width: 1101px) {
article.catalog figure {height: 350px;}
article.catalog figure img {width: auto;height: 350px;}
}
@media only screen and (max-width: 1100px) and (min-width: 1001px) {
article.catalog figure {height: 330px;}
article.catalog figure img {width: auto;height: 330px;}
}
@media only screen and (max-width: 1000px) and (min-width: 901px) {
article.catalog figure {min-height: 300px;}
article.catalog figure img {min-height: 300px;}
}
@media only screen and (max-width: 900px) and (min-width: 768px) {
article.catalog figure {min-height: 240px;}
article.catalog figure img {width: auto;min-height: 240px;}
}
@media only screen and (max-width: 767px) and (min-width: 621px) {
article.catalog figure {height: 800px;}
article.catalog figure img {width: auto;height: 800px;}
.textOverSlide {text-align: center;}	
}
@media only screen and (max-width: 620px)  {
article.catalog figure {/*height: 700px;*/min-height: 600px;}
article.catalog figure img {width: auto;/*height: 700px;*/ min-height: 600px;}
.textOverSlide {text-align: center;}	
.top-left4textOverSlide {
    top: 0px; left: 0px;
}	
}
@media only screen and (max-width: 480px) and (min-width: 401px) {
article.catalog figure {min-height: 490px;}
article.catalog figure img {width: auto;min-height: 490px;}
}
@media only screen and (max-width: 400px) and (min-width: 360px) {
article.catalog figure {min-height: 400px;}
article.catalog figure img {width: auto;min-height: 400px;}
}
@media only screen and (max-width: 359px) and (min-width: 200px) {
article.catalog figure {min-height: 300px;}
article.catalog figure img {width: auto;min-height: 300px;}
}
@media (max-width: 600px) {
		.container4textOverSlide{ font-size: 11px;	
	    /*height: 270px;
		background-color: #343d45;border-radius: 5px;*/}
}
@media (max-width: 560px) {
H1{ font-size: 28px;margin-bottom: 1.0rem;}
	H4{ font-size: 1.2rem;;}
	#bodytext, p {font-size: 110%;}
	blockquote.pullquote {font-size: 1.0rem;
    line-height: 2.0rem;
    }
	.textOverSlide {font-size: 340%;text-align: center;}
}
@media (max-width: 420px) {
	.textOverSlide2 {font-size: 14px!important; margin: -14px 0 0 -24px;}
}